Bug 460775 - fresh install of fedors-ds 1.1.0-3 results in dependency problem on RHEL5
fresh install of fedors-ds 1.1.0-3 results in dependency problem on RHEL5
Status: CLOSED NEXTRELEASE
Product: 389
Classification: Community
Component: Install/Uninstall (Show other bugs)
1.1.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Nathan Kinder
Chandrasekar Kannan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-31 13:27 EDT by dlannom
Modified: 2015-01-04 18:33 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-12 13:27:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description dlannom 2008-08-31 13:27:21 EDT
Description of problem:

Install of fedora-ds 1.1.0-3.fc6 on RHEL5.2 results in incomplete installation.
Forced install of fedora-ds-admin-console is needed.
Upgrade from prior version appears to work correctly.
Tested on x86_64/i386 

Version-Release number of selected component (if applicable):
After install of fedora-ds 1.1.0-3.fc6  
This package needs to be forced  

How reproducible:

always.

Steps to Reproduce:
1. Start with a clean os [previously installed old version does not show problem]
2.  Follow http://directory.fedoraproject.org/wiki/Download#Enterprise_Linux_5
3. After "yum fedora-ds", y
  
Actual results:
"yum update" now shows "Error: Missing Dependency: fedora-admin-console is needed by package fedora-ds"

Expected results:
"yum update" should show no errors

Additional info:
"rpm --force -ivf  fedora-ds-admin-console-1.1.1-2.noarch.rpm" appears to solve the problem. upgrade of older version did not exhibit this problem.

Note You need to log in before you can comment on or make changes to this bug.